Bug 596102 - RHN client tools: can't close hw profile window
RHN client tools: can't close hw profile window
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Milan Zázrivec
Petr Sklenar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-26 06:18 EDT by Michael Mráka
Modified: 2010-11-10 16:30 EST (History)
2 users (show)

See Also:
Fixed In Version: rhn-client-tools-1.0.0-15.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 16:30:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Mráka 2010-05-26 06:18:24 EDT
Description of problem:
Too wide window can't be closed and masks undelying windows.

Version-Release number of selected component (if applicable):
rhn-setup-gnome-1.0.0-13.el6.noarch

How reproducible:
on 800x600 screen

Steps to Reproduce:
1. run firstboot on 800x600 screen (or in vnc)
2. click through to Set Up Software Updates (aka rhn-setup)
3. continue to Create Profile page
4. click View Hardware Profile

  
Actual results:
HW profile window is too wide and can't be closed.
It stays on top even if 'Back' or 'Next' on main page is clicked so the underlying text can't be seen.

Expected results:
Window can be closed.

Additional info:
Comment 1 RHEL Product and Program Management 2010-05-26 06:26:16 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 4 Milan Zázrivec 2010-05-28 05:46:22 EDT
commit 91d76707031e33e172d3fa993c5780c11a5b3bf6
Author: Milan Zazrivec <mzazrivec@redhat.com>
Date:   Fri May 28 11:41:19 2010 +0200

    596102 - fit hw profile into a 2x6 table
    
    This is to ensure the hardware profile gui dialog would fit into
    screen with lower resolution (800x600)
Comment 5 Milan Zázrivec 2010-05-28 05:54:40 EDT
satellite.git CLIENT-RHEL-6: 7ffa375ecc31767bfba84bfea5482d24a441817c
Comment 7 Petr Sklenar 2010-07-08 10:36:34 EDT
hw profile gui dialog is much slower in rhn-setup-gnome-1.0.0-24.el6.noarch
--
verified in RHEL6.0-20100706.n.0 , used vnc session 800x600 resolutions
Comment 8 releng-rhel@redhat.com 2010-11-10 16:30:03 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.